Service Improvement

Cloudways values its customers and their feedback! You can now give us your feedback on how we can improve Cloudways services, solution and products by pitching in your ideas!

  • Hot ideas
  • Top ideas
  • New ideas
  • My feedback
  1. upgrade ioncube to version 6

    when can u update the ioncube to v6? Current v5 will not work with php7. waste of time if u r not making the software compatible

    7 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    2 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →

    Ioncube v6 has already made available few months back for new servers deployments. (compatible with both PHP5.x and PHP 7.0.X provided versions)

    However on servers where version5 or older version is running we can perform an upgrade on request.

    You can request an upgrade version through our ticket panel.

    Regards,
    Cloudways Team

  2. support magento 2.1

    support magento 2.1 with a 2.1 version application installation

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    completed  ·  0 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →
  3. Add Magento 2.02 the latest version

    Upgrade availability for Magento 2.02 via Application List

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    completed  ·  0 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →
  4. 10 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    3 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →
  5. Allow choosing between PageCache (Phoenix) and Turpentine (NEXCESS)

    The existing Varnish module PageCache has many unsolved issues compared to the highly maintained Turpentine extension. Using Turpentine won't work because it needs custom VCL. It would be great to allow to choose between both solution through Click&Go interface for a better Varnish support.

    11 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    2 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →

    For new servers (Debian 8), Turpentine is the default cache extension we use. It is installed by default on base Magento deployments. This KB explains how to install it if you overwrite our base deployment:
    https://support.cloudways.com/how-to-install-and-configure-turpentine-for-magento/

    Given the possible issues, we have decided not to automatically update the old Magento deployments (Debian 7). You can migrate your store to a new Debian 8 server if you want to use turpentine (please check all site functionality before taking it live).

    Contact support in case of any doubt/question.

    Cloudways Team

  6. fixing Magento install

    When I installed Magento - it showed this: http://prntscr.com/61qx05
    Even when I disabled varnish on Magento and cloudways, I was unable to add product to the cart. Empty Cart.
    After few hours - it started to work. But auto-install is corrupted.

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    1 comment  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →

    Auto Installation is not corrupted, You will need to disable PageCache by Phoenix (magento extension) to get rid of the scattered text. This you can do it easily from magento admin.

  7. When will you support in full Magento 1.9.1.0 with MySQL 5.6 and PHP 5.5 ?

    When will you support in full Magento 1.9.1.0 with MySQL 5.6 and PHP 5.5 ? From Magento website: Better site performance and security, now that Magento Community Edition 1.9.1 works with MySQL 5.6 and PHP 5.5. MySQL 5.6 offers merchants improved site speed and scalability, reduced memory usage, and enhanced debugging tools, while PHP 5.5 provides security improvements and ensures merchants have continued access to PHP code updates.

    11 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    2 comments  ·  Magento  ·  Flag idea as inappropriate…  ·  Admin →

    Under Server Settings & Packages section in Server tab, you can now upgrade/downgrade PHP (5.4, 5.5 & 5.6) and upgrade mysql to 5.6.

    Cloudways Team

  • Don't see your idea?

Feedback and Knowledge Base